{
  "ezra-test": {
    "npub": "npub16sefu9wwmxy2y8nsejq2sqf80jk4ehzdwu2amnj64kaumchm3ffsqjxn3a",
    "pubkey_hex": "d4329e15ced988a21e70cc80a801277cad5cdc4d7715ddce5aadbbcde2fb8a53",
    "role": "wizard",
    "registered": 1775321458
  },
  "test-wizard": {
    "npub": "npub12tt4rsrrl9pncfnhnuvrrayjs30zkmaxeppu6ymzjd6swrwwl0tqpzmujj",
    "pubkey_hex": "52d751c063f9433c26779f1831f492845e2b6fa6c843cd13629375070dcefbd6",
    "role": "wizard",
    "registered": 1775321458
  },
  "bilbo-test": {
    "npub": "npub16c6e9kjgsc4dw4j3352h3dvrhuuj7qf2g98llx4zesfj9ffy7rlse63y2v",
    "pubkey_hex": "d63592da48862ad756518d1578b583bf392f012a414fff9aa2cc1322a524f0ff",
    "role": "wizard",
    "registered": 1775321458
  },
  "test": {
    "npub": "npub1v8e2f5e8f4dsju69u8ycs49fc5l8sgrsak0pfqy3jueyn2seq8ps974ezg",
    "pubkey_hex": "61f2a4d3274d5b097345e1c98854a9c53e782070ed9e148091973249aa1901c3",
    "role": "wizard",
    "registered": 1775321458
  },
  "ezra": {
    "npub": "npub1nxangy937da2mmfgtq6apdteeuj83z6j6urv2dwa9ctudtxewqfq2mppfw",
    "pubkey_hex": "99bb3410b1f37aaded285835d0b579cf24788b52d706c535dd2e17c6acd97012",
    "role": "wizard",
    "registered": 1775321444
  },
  "bilbobagginshire": {
    "npub": "npub1735xj5l5s9g2yj7kqr0qusadzghqxtrdaczctmpfmnlhrpsdtyuq095x9y",
    "pubkey_hex": "f4686953f48150a24bd600de0e43ad122e032c6dee0585ec29dcff71860d5938",
    "role": "wizard",
    "registered": 1775321444
  },
  "bezalel": {
    "npub": "npub1gm3de9gvdk2k548yzdv98guxryzqrq8qvlwtthpxryeqx6xnew3qm6emf4",
    "pubkey_hex": "46e2dc950c6d956a54e4135853a38619040180e067dcb5dc2619320368d3cba2",
    "role": "wizard",
    "registered": 1775321444
  },
  "allegro-primus": {
    "npub": "npub126aa42k7nanwh5hql4kv64ngahlz4c44cq07sh9rxcjj8fk9nm7styyxwn",
    "pubkey_hex": "56bbdaaade9f66ebd2e0fd6ccd5668edfe2ae2b5c01fe85ca3362523a6c59efd",
    "role": "wizard",
    "registered": 1775321437
  }
}